/*
Author: CódigoNET
Website: https://codigonet.com.mx
*/
@import url(https://fonts.googleapis.com/css?family=Oswald:400,700);
@import url(https://fonts.googleapis.com/css?family=Lato:400,700);

body {
  font-family: "Lato", sans-serif;
  font-weight: normal;
  color: #6e6e6e;
}

/* Prelaoder */
#preloader {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 999;
  width: 100%;
  height: 100%;
  overflow: visible;
  background: #fff url("images/preloader.svg") no-repeat center center;
}

/*General*/
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  font-family: "Oswald", sans-serif;
}
h1,
.h1,
h2,
.h2,
h3,
.h3 {
  margin-top: 30px;
}
h2 {
  margin: 30px 0;
}
a {
  color: #7985b9;
}
a:hover,
a:focus {
  color: #7985b9;
  text-decoration: underline;
}
.navbar-toggle {
  background-color: rgba(0, 0, 0, 0.89);
}
.navbar-nav > li > a {
  padding-top: 12px;
  padding-bottom: 12px;
  font-family: "Oswald", sans-serif;
  font-weight: 400 !important;
}
blockquote {
  font-style: italic;
  font-family: Georgia;
  color: #999;
  margin: 0px 0 0px;
  padding: 0px 20px;
}
label {
  color: #777;
}
.btn-inline {
  color: #9c9c9c;
  font-size: 15px;
}
.form-control {
  display: block;
  width: 100%;
  height: 41px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 2.428571;
  color: #555;
  background-color: #f7f7f7;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 0px;
}

.section-title {
  margin-bottom: 20px;
}
/* Header */
#head {
  /*background: #181015 url( ../images/bg_header.jpg) no-repeat;*/
  background-size: cover;
  height: 600px;
  text-align: center;
  color: white;
  font-weight: 300;
  position: relative;
  background-position-x: center;
}
#head.secondary {
  height: 100px;
  min-height: 100px;
  padding-top: 0px;
}
#head .lead {
  font-size: 44px;
  margin-bottom: 6px;
  color: white;
  line-height: 1.15em;
}
#head .tagline {
  color: rgba(255, 255, 255, 0.75);
  margin-bottom: 25px;
}
#head .tagline a {
  color: #fff;
}
#head .btn {
  margin-bottom: 10px;
}
#head .btn-default {
  text-shadow: none;
  background: transparent;
  color: rgba(255, 255, 255, 0.5);
  -webkit-box-shadow: inset 0px 0px 0px 3px rgba(255, 255, 255, 0.5);
  -moz-box-shadow: inset 0px 0px 0px 3px rgba(255, 255, 255, 0.5);
  box-shadow: inset 0px 0px 0px 3px rgba(255, 255, 255, 0.5);
  background: transparent;
}
#head .btn-default:hover,
#head .btn-default:focus {
  color: rgba(255, 255, 255, 0.8);
  -webkit-box-shadow: inset 0px 0px 0px 3px rgba(255, 255, 255, 0.8);
  -moz-box-shadow: inset 0px 0px 0px 3px rgba(255, 255, 255, 0.8);
  box-shadow: inset 0px 0px 0px 3px rgba(255, 255, 255, 0.8);
  background: transparent;
}
#head .btn-default:active,
#head .btn-default.active {
  color: #fff;
  -webkit-box-shadow: inset 0px 0px 0px 3px #fff;
  -moz-box-shadow: inset 0px 0px 0px 3px #fff;
  box-shadow: inset 0px 0px 0px 3px #fff;
  background: transparent;
}
.fluid_container {
  bottom: 0;
  height: 100%;
  left: 0;
  right: 0;
  top: 0;
  z-index: 0;
}
#camera_wrap_4 {
  bottom: 0;
  height: 100%;
  left: 0;
  margin-bottom: 0 !important;
  position: absolute;
  right: 0;
  top: 0;
}
.camera_bar {
  z-index: 2;
}
.camera_thumbs {
  margin-top: -100px;
  position: relative;
  z-index: 1;
}
.camera_thumbs_cont {
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
}
.camera_overlayer {
  opacity: 0.1;
}
.panel {
  margin-bottom: 0px;
  background-color: transparent;
  border: 1px solid transparent;
  border-radius: 0px;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.panel-body {
  padding: 0px;
}
.btn-action,
.btn-primary {
  color: #ffefd7;
  background-image: -webkit-linear-gradient(top, #9fa8d1 0%, #7985b9 100%);
  background-image: linear-gradient(to bottom, #9fa8d1 0%, #7985b9 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0ecfec22', endColorstr='#09bed900', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  background-repeat: repeat-x;
  border: 0 none;
}
.btn-action:hover,
.btn-primary:hover {
  background: #7985b9;
}
.btn:hover,
.btn:active {
  color: #c0c0c0;
}
ul,
.list.custom-list ul {
  margin: 0 0 11px;
  list-style-type: none;
  padding-left: 10px;
}
.list.custom-list ul li {
  margin: 0;
  padding: 4px 0 5px 0px;
  border-top: 1px dashed #f2f2f2;
  position: relative;
  /*background: url(../images/arrow.png) no-repeat 0 11px;*/
}
.list.custom-list ul li a {
  font: 14px/1.2em "Roboto", sans-serif;
  color: #878787;
  text-transform: none;
  display: inline;
  position: relative;
}
.thumbnail {
  position: relative;
  margin: 0;
  border-radius: 0;
  box-shadow: none;
  border: none;
  padding: 0;
  background: none;
  padding: 4px;
}
.thumbnail time {
  background: #7985b9;
  padding: 5px 0;
  display: block;
  text-indent: 12px;
  color: #fff;
}
.thumbnail .caption {
  padding: 9px 0 0;
  color: #606577;
}

.thumbnail .caption a {
  font: 20px;
}
.slideUp {
  top: -100px;
}
.heading-text {
  position: absolute;
  z-index: 999;
  text-align: center;
  width: 100%;
  left: 0px;
  right: 0px;
  top: 30%;
}
.heading-text h1 {
  font-size: 45px;
}
.heading-text p {
  font-size: 27px;
}
/* Highlights*/
.highlight {
  margin-top: 40px;
}
.h-caption {
  text-align: center;
}
.h-caption i {
  display: block;
  font-size: 54px;
  color: #7985b9;
  margin-bottom: 36px;
}
.h-caption h4 {
  color: #382526;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 20px;
}
div.hbox {
  background: #fff;
  padding: 10px 15px;
}

.jumbotron {
  background-color: #e0e0e0;
}
.page-header {
  border-bottom: 1px solid #15c008;
}
.page-title {
  margin-top: 20px;
  font-weight: 300;
  color: #15c008;
}
.text-muted {
  color: #888;
}
.breadcrumb {
  background: none;
  padding: 0;
  margin: 30px 0 0px 0;
}
ul.list-spaces li {
  margin-bottom: 10px;
}
/* Helpers */
.container-full {
  margin: 0 auto;
  width: 100%;
}
.top-space {
  margin-top: 60px;
}
.top-margin {
  margin-top: 20px;
}
.circle {
  background: rgb(214, 214, 214);
  width: 95px;
  height: 95px;
  border-radius: 90px;
  line-height: 95px;
  margin: 0 auto 20px;
}
img {
  max-width: 100%;
}
img.pull-right {
  margin-left: 10px;
}
img.pull-left {
  margin-right: 10px;
}
#map {
  width: 100%;
  height: 280px;
}
#social {
  margin-top: 50px;
  margin-bottom: 50px;
}
#social .wrapper {
  width: 340px;
  margin: 0 auto;
}
.sidebar {
  padding-top: 36px;
  padding-bottom: 30px;
}
.sidebar .panel {
  margin-bottom: 20px;
}
.sidebar h1,
.sidebar .h1,
.sidebar h2,
.sidebar .h2,
.sidebar h3,
.sidebar .h3 {
  margin-top: 20px;
}
.featured-box {
  padding: 20px;
  padding-left: 0px;
  margin-bottom: 20px;
}
.featured-box .text {
  padding-left: 0px;
}
.featured-box h3 {
  font-size: 18px;
  margin: 0 0 5px 0;
}
.featured-box i {
  position: absolute;
  display: inline-block;
  color: #a8a8a8;
  padding: 0px;
  border-radius: 50px;
  width: 24px;
  height: 24px;
  margin: 0px;
  width: 60px;
  height: 60px;
  text-align: center;
  line-height: 60px;
}
#footer {
  border-top: 1px solid #e5e5e5;
  background: #d8d8d8;
  margin-top: 40px;
  padding-top: 20px;
}
.footerwidget {
  font-size: 14px;
}
.footerbottom {
  margin-bottom: 20px;
}
ul.menu {
  padding: 0px;
}
.menu li {
  padding: 5px 0px;
}
.menu li a {
  color: #7985b9;
  /* color:#717171; */
}
.social {
  margin: 20px 0;
}
.social a {
  font-size: 32px;
  margin: 0 10px;
  color: #8c8c8c;
}
.social a:hover {
  color: #7985b9;
}
/* Footer */
.footer1 {
  background: #fff;
  padding: 30px 0 0 0;
  font-size: 12px;
  color: #999;
}
.footer1 a {
  color: #ccc;
}
.footer1 a:hover {
  color: #fff;
}
.footer1 .panel {
  margin-bottom: 30px;
}
.footer1 .panel-title {
  font-size: 17px;
  font-weight: bold;
  color: #ccc;
  margin: 0 0 20px;
}
.footer1 .entry-meta {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  margin: 0 0 35px 0;
  padding: 2px 0;
  color: #888888;
  font-size: 12px;
  font-size: 0.75rem;
}
.footer1 .entry-meta a {
  color: #333333;
}
.footer1 .entry-meta .meta-in {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 10px 0;
}
.follow-me-icons {
  font-size: 30px;
}
.follow-me-icons i {
  float: left;
  margin: 0 10px 0 0;
  color: #7985b9;
}
.footer2 {
  background: #000;
  padding: 15px 0;
  color: #aaa;
  font-size: 12px;
}
.footer2 a {
  color: #aaa;
}
.footer2 a:hover {
  color: #fff;
}
.footer2 p {
  margin: 0;
}
.panel-simplenav {
  margin-left: -5px;
}
.panel-simplenav a {
  margin: 0 5px;
}
#services .fa {
  color: #7985b9;
}

.item blockquote {
  border-left: none;
  margin: 0;
}
.item blockquote img {
  margin-bottom: 10px;
}
.item blockquote p:before {
  content: "\f10d";
  font-family: "Fontawesome";
  float: left;
  margin-right: 10px;
}
.contact ul {
  padding: 0px;
}
.contact ul li {
  margin-bottom: 10px;
  list-style: none;
}

.contact-info a {
  color: #888;
  text-shadow: 0 1px 0 #fff;
  text-decoration: none;
}
.contact-info a:hover {
  color: #444;
}

#footer ul li {
  list-style: none;
}
#map-canvas {
  height: 100%;
  margin: 0px;
  padding: 0px;
}
/* ------- */

.isotopeWrapper article {
  margin-bottom: 30px;
}

#portfolio img {
  width: 100%;
}
#portfolio article p {
  margin-bottom: 1.45em;
  /*set next row on the baseline*/
}
nav#filter {
  margin-bottom: 1.5em;
}
nav#filter li {
  display: inline-block;
  margin: 10px;
}
nav#filter a {
  padding: 4px 12px;
  line-height: 20px;
  border: 1px solid #7985b9;
  text-decoration: none;
  color: #7985b9;
  border-left: 0px;
  border-right: 0px;
}
nav#filter a.current {
  background: #7985b9;
  color: #fff;
}
.iconColor .fa {
  color: #ee0c45;
}
.portfolio-items article img {
  width: 100%;
}
.portfolio-item {
  display: block;
  position: relative;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.portfolio-item img {
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  -ms-transition: all 300ms linear;
  transition: all 300ms linear;
}
.portfolio-item .portfolio-desc {
  display: block;
  opacity: 0;
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  color: rgba(220, 220, 220);
}
.fancybox-overlay {
  background: rgba(0, 0, 0, 0.64);
}
.portfolio-item:hover .portfolio-desc {
  padding-top: 20%;
  height: 100%;
  transition: all 200ms ease-in-out 0s;
  opacity: 1;
  background: rgba(61, 61, 61, 0.67);
}
.portfolio-item .portfolio-desc a {
  color: #fff;
  text-align: center;
  display: block;
}
.portfolio-item .portfolio-desc a:hover {
  /*text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.7);*/
  text-decoration: none;
}
.portfolio-item .portfolio-desc .folio-info {
  top: -20px;
  padding: 30px;
  height: 0;
  opacity: 0;
  position: relative;
}
.portfolio-item:hover .folio-info {
  height: 100%;
  opacity: 1;
  transition: all 500ms ease-in-out 0s;
  top: 5px;
}
.portfolio-item .portfolio-desc .folio-info h5 {
  text-transform: uppercase;
  text-align: center;
  font-weight: bold;
  font-size: 1.4em;
}
.portfolio-item .portfolio-desc .folio-info p {
  color: #ffffff;
  font-size: 12px;
}
.newsBox {
  margin-bottom: 12px;
}
.newsBox img {
  width: 100% !important;
}
/*Da Slider*/
.da-slider {
  width: auto;
  height: auto;
  max-height: initial;
  position: absolute;
  top: 0px;
  bottom: 0px;
  right: 0px;
  left: 0px;
}
.da-slide h2 {
  text-align: left;
  top: 15%;
  font-weight: bold;
}
.da-slide p {
  text-align: left;
  top: 40%;
  font-size: 30px;
}
.da-arrows span {
  position: absolute;
  top: 45%;
}
.da-dots span.da-dots-current:after {
  content: "";
  background: #7985b9;
}
.team-member {
  padding-top: 5px;
  margin-bottom: 15px;
}
.team-heading {
  display: block;
  width: 100%;
}
.member-img {
  overflow: hidden;
}
.member-img img {
  border-radius: 0px;
}
.team-socials {
  margin: 15px 0;
  display: block;
  text-align: center;
}
.team-socials i {
  width: 35px;
  height: 35px;
  position: relative;
  display: inline-block;
  text-align: center;
  font-size: 18px;
  color: #c7c7c7;
}
.team-socials i:hover {
  color: #7985b9;
}
.team-member h4 {
  font-size: 19px;
  line-height: 32px;
  padding: 10px 0 0;
  text-align: center;
  margin: 0px;
}
.team-member .pos {
  display: block;
  margin: 0;
  text-align: center;
}
#head.secondary {
  padding-top: 0px;
  background: #7985b9;
  /*background: #3d84e6;*/
  background-size: cover;
  text-align: center;
  padding: 10px 0;
  height: 140px;
}
#head.secondary h1 {
  color: #fff;
  text-align: center;
}
/*Price table*/
.flat {
  margin: 30px 0;
}
.flat .plan {
  border-radius: 0px;
  list-style: none;
  padding: 0 0 20px;
  margin: 0 0 15px;
  background: #fff;
  text-align: center;
  box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.29) !important;
}
.flat .plan li {
  padding: 10px 15px;
  color: #ccc;
  border-top: 1px solid #f5f5f5;
  -webkit-transition: 300ms;
  transition: 300ms;
}
.flat .plan li.plan-price {
  border-top: 0;
}
.flat .plan li.plan-name {
  border-radius: 0;
  padding: 15px;
  font-size: 24px;
  line-height: 24px;
  color: #fff;
  background: #4e4e4e;
  margin-bottom: 30px;
  border-top: 0;
}
.flat .plan li > strong {
  color: #6b6b6b;
  font-weight: normal;
}
.flat .plan li.plan-action {
  margin-top: 10px;
  border-top: 0;
}
.flat .plan.featured {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
.flat .plan.featured:hover li.plan-name,
.flat .plan:hover li.plan-name,
.flat .plan.featured.plan-name {
  background: #7985b9 !important;
}
.btn {
  background: #7985b9;
  color: #fff;
}
.footer2 a {
  padding: 4px 8px;
}

/**
  MEDIA QUERIES
*/
@media (max-width: 767px) {
  #head.secondary {
    height: 80px;
    min-height: 80px;
    background-size: initial;
  }
  #camera_wrap_4,
  #head {
    height: 480px !important;
  }
  #head .lead {
    font-size: 34px;
  }
}

@media (max-width: 767px) {
  .navbar-collapse ul {
    text-align: right;
    margin-right: 0px;
  }
}

/* Small devices (tablets, up to 768px) */
@media (max-width: 768px) {
  /* Make the indicators larger for easier clicking with fingers/thumb on mobile */
  #head.secondary {
    height: 157px !important;
  }
  #camera_wrap_4,
  #head {
    height: 480px !important;
  }

  .footer2 p {
    margin: 0;
    text-align: center;
  }
}

@media (max-width: 420px) {
  #camera_wrap_4,
  #head {
    height: 380px !important;
  }
  .da-slide h2 {
    font-size: 28px;
  }
  .da-slide p {
    font-size: 19px;
    font-weight: 400;
  }
}
.camera_caption h2 {
  /* border-bottom: 4px solid #1fcdff; */
  border-bottom: 4px solid #7985b9;
  font-family: "Open Sans", sans-serif;
  font-size: 100px;
  font-weight: 700;
  letter-spacing: -2px;
}
.camera_fakehover:before {
  content: "";
  width: 100%;
  height: initial;
  background: rgba(0, 0, 102, 0.2);
  z-index: 99999;
  position: absolute;
  height: inherit;
  width: 100%;
  left: 0px;
}
.grey-box-icon {
  background: #f6f6f6;
  padding: 15px 20px 20px 20px;
  text-align: center;
  margin-top: 113px;
  position: relative;
}
.grey-box-icon-pos {
  margin-top: -88px;
  margin-bottom: 31px;
}
.grey-box-icon:hover .fontawesome-icon.circle-white {
  background-color: #f6f6f6;
  color: #697277;
  -moz-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
.footer_post li {
  float: left;
  margin: 2px;
  list-style: none;
}

.video-list-thumbs > li {
  margin-bottom: 12px;
}

.video-list-thumbs > li > a {
  display: block;
  position: relative;
  background-color: #212121;
  color: #fff;
  padding: 8px;
  border-radius: 3px;
}
.video-list-thumbs > li > a:hover {
  background-color: #000;
  transition: all 500ms ease;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
  text-decoration: none;
}
.video-list-thumbs h2 {
  bottom: 0;
  font-size: 14px;
  height: 33px;
  margin: 8px 0 0;
}
.video-list-thumbs .play-button {
  font-size: 60px;
  opacity: 0.6;
  position: absolute;
  right: 43%;
  top: 34%;
  background: url(../images/playbutton.png) no-repeat;
  width: 36px;
  height: 36px;
}
.video-list-thumbs > li > a:hover .play-button {
  color: #fff;
  opacity: 1;
  transition: all 500ms ease;
}
.video-list-thumbs .duration {
  background-color: rgba(0, 0, 0, 0.4);
  border-radius: 2px;
  color: #fff;
  font-size: 11px;
  font-weight: bold;
  left: 12px;
  line-height: 13px;
  padding: 2px 3px 1px;
  position: absolute;
  top: 12px;
}
.video-list-thumbs > li > a:hover .duration {
  background-color: #000;
  transition: all 500ms ease;
}
@media (min-width: 320px) and (max-width: 480px) {
  .video-list-thumbs .glyphicon-play-circle {
    font-size: 35px;
    right: 36%;
    top: 27%;
  }
  .video-list-thumbs h2 {
    bottom: 0;
    font-size: 12px;
    height: 22px;
    margin: 8px 0 0;
  }
}

/* top */
#top {
  background-color: #eeeeee;
  border-bottom: 1px solid #e2e2e2;
  padding: 4px 0px 3px 0;
  margin: 0 0 0px 0;
  min-height: 40px;
  max-height: 40px;
}
#top .container {
  padding: 0 20px;
}
/* #top #form-currency .currency-select,
#top #form-language .language-select {
	text-align: left;
}
#top #form-currency .currency-select:hover,
#top #form-language .language-select:hover {
	text-shadow: none;
	color: #ffffff;
	background-color: #7985B9;
	background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
	background-repeat: repeat-x;
} */
#top .btn-link,
#top-links li,
#top-links a {
  color: #888;
  text-shadow: 0 1px 0 #fff;
  text-decoration: none;
}
#top .btn-link:hover,
#top-links a:hover {
  color: #444;
}
#top-links .dropdown-menu a {
  text-shadow: none;
}
#top-links .dropdown-menu a:hover {
  color: #fff;
}
#top .btn-link strong {
  font-size: 14px;
  line-height: 14px;
}
#top-links {
  padding-top: 6px;
  font-size: 14px;
  line-height: 14px;
}
#top-links a + a {
  margin-left: 15px;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  background: #111;
  padding: 20px 0;
  height: 90px;
}

#header #logo {
  float: left;
}

#header #logo h1 {
  font-size: 36px;
  margin: 0;
  padding: 6px 0;
  line-height: 1;
  font-family: "Raleway", sans-serif;
  font-weight: 700;
  letter-spacing: 3px;
  text-transform: uppercase;
}

#header #logo h1 a,
#header #logo h1 a:hover {
  color: #fff;
}

#header #logo img {
  padding: 0;
  margin: 0;
  max-height: 80px;

  -webkit-box-shadow: -0.2em 0.7em 0.5em -0.8em #777;
  -moz-box-shadow: -0.2em 0.7em 0.5em -0.8em #777;
  box-shadow: -0.2em 0.7em 0.5em -0.8em #777;
}

@media (max-width: 768px) {
  #header {
    height: 80px;
  }
  #header #logo h1 {
    font-size: 26px;
  }
  #header #logo img {
    max-height: 70px;
  }
}

.is-sticky #header {
  background: rgba(0, 0, 0, 0.85);
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Nav Menu Essentials */

.nav-menu,
.nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-menu ul {
  position: absolute;
  display: none;
  top: 92%;
  left: 0;
  z-index: 99;
}

.nav-menu li {
  position: relative;
  white-space: nowrap;
}

.nav-menu > li {
  float: left;
}

.nav-menu li:hover > ul,
.nav-menu li.sfHover > ul {
  display: block;
}

.nav-menu ul ul {
  top: 0;
  left: 100%;
}

.nav-menu ul li {
  min-width: 180px;
}

/* Nav Menu Arrows */
.sf-arrows .sf-with-ul {
  padding-right: 30px;
}

.sf-arrows .sf-with-ul:after {
  content: "\f107";
  position: absolute;
  right: 15px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
}

.sf-arrows ul .sf-with-ul:after {
  content: "\f105";
}

/* Nav Meu Container */
#nav-menu-container {
  float: right;
  margin: 5px 0;
}

@media (max-width: 768px) {
  #nav-menu-container {
    display: none;
  }
}

/* Nav Meu Styling */
.nav-menu a {
  padding: 10px 15px;
  text-decoration: none;
  display: inline-block;
  color: #fff;
  font-family: "Oswald", sans-serif;
  font-weight: normal;
  font-size: 1.1rem;
  outline: none;
}

.nav-menu a:hover,
.nav-menu li:hover > a,
.nav-menu .menu-active > a {
  color: #7985b9;
}

.nav-menu ul {
  margin: 4px 0 0 15px;
  box-shadow: 0px 0px 1px 1px rgba(0, 0, 0, 0.08);
}

.nav-menu ul li {
  background: #fff;
  border-top: 1px solid #f4f4f4;
}

.nav-menu ul li:first-child {
  border-top: 0;
}

.nav-menu ul li:hover {
  background: #f6f6f6;
}

.nav-menu ul li a {
  color: #333;
}

.nav-menu ul ul {
  margin: 0;
}

/* Mobile Nav Toggle */
#mobile-nav-toggle {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 999;
  margin: 20px 20px 0 0;
  border: 0;
  background: none;
  font-size: 24px;
  display: none;
  transition: all 0.4s;
  outline: none;
}

#mobile-nav-toggle i {
  color: #fff;
}

@media (max-width: 768px) {
  #mobile-nav-toggle {
    display: inline;
  }
}

/* Mobile Nav Styling */
#mobile-nav {
  position: fixed;
  top: 0;
  padding-top: 18px;
  bottom: 0;
  z-index: 998;
  background: rgba(0, 0, 0, 0.9);
  left: -260px;
  width: 260px;
  overflow-y: auto;
  transition: 0.4s;
}

#mobile-nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#mobile-nav ul li {
  position: relative;
}

#mobile-nav ul li a {
  color: #fff;
  font-size: 16px;
  overflow: hidden;
  padding: 10px 22px 10px 15px;
  position: relative;
  text-decoration: none;
  width: 100%;
  display: block;
  outline: none;
}

#mobile-nav ul li a:hover {
  color: #fff;
}

#mobile-nav ul li li {
  padding-left: 30px;
}

#mobile-nav ul .menu-has-children i {
  position: absolute;
  right: 0;
  z-index: 99;
  padding: 15px;
  cursor: pointer;
  color: #fff;
}

#mobile-nav ul .menu-has-children i.fa-chevron-up {
  color: #7985b9;
}

#mobile-nav ul .menu-item-active {
  color: #7985b9;
}

#mobile-body-overly {
  width: 100%;
  height: 100%;
  z-index: 997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(0, 0, 0, 0.6);
  display: none;
}

/* Mobile Nav body classes */
body.mobile-nav-active {
  overflow: hidden;
}

body.mobile-nav-active #mobile-nav {
  left: 0;
}

body.mobile-nav-active #mobile-nav-toggle {
  color: #fff;
}

/* Carrusel */
#carrusel .carousel-inner img {
  width: 100%;
  height: 100%;
}

.carousel-caption h3 {
  background: #7985b9;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
}

/* slick Box slider */
.box-slider-content {
  top: 50%;
  padding: 0;
  position: absolute;
  width: 100%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

@media (max-width: 767px) {
  .box-slider-content {
    top: auto;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    left: 20px;
    bottom: 20px;
    width: calc(100% - 40px);
  }
}

.box-slider-text {
  background: #111;
  background: rgba(0, 0, 0, 0.65);
  display: inline-block;
  padding: 20px 30px;
  max-width: 650px;
}

.box-slide-title {
  font-size: 18px;
  font-weight: 300;
  margin: 0;
  color: #fff;
}

@media (max-width: 767px) {
  .box-slide-title {
    font-size: 16px;
  }
}

.box-slide-sub-title {
  font-size: 36px;
  margin: 8px 0 10px;
  color: #fff;
}

@media (max-width: 767px) {
  .box-slide-sub-title {
    font-size: 26px;
  }
}

.box-slide-description {
  color: #fff;
}

@media (max-width: 767px) {
  .box-slide-description {
    font-size: 15px;
  }
}

.box-slider-text .btn {
  padding: 10px 20px;
}

.box-slide.owl-theme .owl-controls {
  margin: -20px;
}

/* Contact Form */
#sendmessage {
  color: #7985b9;
  border: 1px solid #7985b9;
  display: none;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-top: 15px;
  margin-bottom: 15px;
}

#errormessage {
  color: red;
  display: none;
  border: 1px solid red;
  text-align: center;
  padding: 15px;
  font-weight: 600;
  margin-top: 15px;
  margin-bottom: 15px;
}

#sendmessage.show,
#errormessage.show {
  display: block;
}

.validation {
  color: red;
  display: none;
  margin: 0 0 20px;
  font-weight: 400;
  font-size: 13px;
}

#myModal .modal-header {
  background-color: #7985b9;
  color: #fff;
}
